.sub-menu:hover .navbar-expand {
  display: block;
}

@media (min-width: 992px) {
	.sub-menu .navbar-expand {
		display: none;
		position: absolute;
		left: 100%;
		top: -7px;
	}
}

.navbar {
	z-index: 1100;
}

.nav-move {
  	right: 100%;
}

#hero {
	background-image:  url("../img/pexels-faik-akmd-1025469.jpg");
	background-size: cover;
	background-image: linear-gradient(12,3,51,0.3,rgba(12,3,51,0.3));
	display: flex;
	align-items: center;
	justify-content: center;

		position: relative;
}

@media (max-width: 991px) {
	.sub-menu .navbar-expand {
		display: block;
	}
}
body {background-color: rgba(18, 18, 18, 18);}


@font-face {
  font-family: Butler;
  src: url(../font/Butler_Webfont/Butler.woff);
  font-weight: normal;
}

@font-face {
  font-family: Butler;
  src: url(../font/Butler_Webfont/Butler-Bold.woff);
  font-weight: bold;
}

@font-face {
  font-family: Butler;
  src: url(../font/Butler_Webfont/Butler-Light.woff);
  font-weight: light;
}

.light-font {
	font-weight: light;
}

body {
	font-family: Butler;
}


.webimg {
	width: 100%;
	position: relative
}